using System.Runtime.InteropServices;
using Decal.Interop.Net;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void IEchoSink_EchoMessageEventHandler([MarshalAs(UnmanagedType.Interface)] IMessage pMsg);
